import { BridgeChain } from '@envanik/sdk';
export declare function useLiFiSwapChains(): import("react-query").UseQueryResult<BridgeChain[], unknown>;
export declare function useSquidChains(): import("react-query").UseQueryResult<BridgeChain[], unknown>;
export declare function useRangoChains(): import("react-query").UseQueryResult<BridgeChain[], unknown>;
export declare function useBridgeChains(): {
    [x: string]: BridgeChain[];
};
